.news_sp{
    clear:left;
    padding-top:2px;
}
.nda{
   font-size:12px;
   padding-left:15px;
   margin-bottom:1px;
}
.nd{
   font-size:12px;
   margin-bottom:-2px;  
}
.nb{
   margin-top:20px;
   margin-left:20px;
   margin-bottom:20px;
}
span#sp{
   margin-left:14px; 
}
.nha{
   padding-left:15px;
   font-size:18px;
   font-weight:bold; 
   font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}
.nh, .nha a {
   font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
   font-size:18px;
   font-weight:bold; 
}
.nan{
   padding-left:30px; 
   padding-top:10px;    
}
div.fc{
   width:50%;
   float:left; 
   margin-bottom:10px;
}
div.sc{
   margin-right:70px;
   text-align:right;
} 